The Symantec Scan Engine 5.2.x 64-bit C Command Line Scanner for Linux causes the "glibc detected *** /opt/SYMCScan/ssecls/ssecls: double free or corruption (!prev):" error.

TECH168558
Last Updated April 03, 2012

Imported Document ID: TECH168558


Thanks for your feedback. Let us know if you have additional comments below. (requires login)